Properties
  Enter Contributor's full name in the fields along with prefix and/or suffix if desired.
Contributor Profile
  Use the pulldown to select the Contributor's Type.

Click Next for the second page of the Profile.

Contacts
  Enter the Contributor's contact information. Use the pulldowns to select the method of contact (phone, email, fax, etc.) and the fields on the right to input the data. If more than four fields are desired, click Add More.
Default Role Attributes
  Enter a brief description of the Contributor's role.

When finished, click Save.